/*
    Template: crypterio
    Theme Name: Crypterio Child Theme
    Theme URI: http://crypterio.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Crypterio – theme for ICO Consulting, Bitcoin and Cryptocurrency experts and advisors.  Launch your project featured by ICO landing page template, online cryptocurrency exchange rates, as well as special pages for services and cases.
    Version: 1.0
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: crypterio-child-theme
*/

.stm-iconbox {
    display: none !important;
}

#footer .footer_widgets .widget.widget_mc4wp_form_widget form.mc4wp-form .stm_newsletter_form label {
    
    line-height: 40px !important;
    height: 40px !important;
}
.stm-header__hb .stm-navigation__fullwidth>ul>li>a {
    text-transform: capitalize;
}
body {
    font-family: Open Sans;
    font-size: 18px;
}
.icon_box.style_1.icon_left:hover .icon i, .icon_box.style_1.icon_left:hover .icon_text p {
    color: #fff!important;
    font-size: 14px;
}
.icon_box.style_1.icon_left .icon i, .icon_box.style_1.icon_left .icon_text p {
    color: #fff!important;
    font-size: 14px;
}
.stm_panel_box__title {
    color: #000 !important;
}

@media (max-width:768px)
{
	.ttt-pnwc-message {
    line-height: 18px !important;
    text-align: left;
    font-size: 11px !important;
}
}
.yith-wacp-content h3.product-title a {
    color: #000000;
}
.stm-cart_style_1 .cart_rounded {
    border: 0px solid rgba(255, 105, 78, 0) !important;
}
.stm-cart:before {
	display:none;
}
.home .stm-cart_style_1 .cart__icon {
    font-size: 30px !important;
    COLOR: #FFF !IMPORTANT;
}
.stm-cart_style_1 .cart:hover {
    cursor: pointer;
    background: none !important;
}
.page_title {
/*     position: relative; */
	padding: 100px 0 50px !important;
}